package com.ejie.ab39a.context;

/**
 * Clase que almacena los datos de la conexion a BBDD, para usarse en el contexto de Spring
 *  
 */
public class DataBaseInfo {

	private String bd;
	private String user;
	private String password;
	
	/**
	 * @param user String
	 * @param password String
	 * @param bd String
	 */
	public DataBaseInfo(String user, String password,String bd) {
		this.bd = bd;
		this.user = user;
		this.password = password;
	}
	
	
	/**
	 * @return String
	 */
	public String getBd() {
		return this.bd;
	}
	/**
	 * @return String
	 */
	public String getUser() {
		return this.user;
	}
	/**
	 * @return String
	 */
	public String getPassword() {
		return this.password;
	}
	
}